RubyGems.org

rss-nokogiri

0.0.1

Enable starndard bundled RSS library to use Nokogiri as a parser.

installgem install rss-nokogiri -v 0.0.1
Authors

KITAITI Makoto

1,875 total downloads 800 for this version
Owners

C92b13d1da1201790c0ee606a3f8fe6b

Gemfile
gem 'rss-nokogiri', '~> 0.0.1'
Versions
  1. 0.0.1.1 June 11, 2012 (61 KB)
  2. 0.0.1 May 15, 2012 (61 KB)
Runtime Dependencies
  1. nokogiri >= 0